@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1617849092708'); /* IE9 */
  src: url('iconfont.eot?t=1617849092708#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAS4AAsAAAAACUQAAARpAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDMgqFUIRNATYCJAMUCwwABCAFhG0HXBvtB1GULk6R7KNw3CshyhKLl6kcDKH9/zac8fD/a//b58q8+a5JtTvdtFn6iUUpJEojExKURCOr5Xf9u9mm9dAUap6aOg0nhrxA8AmpncK5pCfmX+r2P5fTa9nYPr+d5TLHxF4YYBxQQGNMD6RACyggbhle61Id9mUCvRbFwS4q6sTgoCCzAnHJKKXgkLAoFbTQ6puCjeU6Nh2qNr2wOgPgpff9+Aop4UBSM7Lw6tNyBRR9IF5S1ub/Zg8dBKTDucBvI2MLKMSzQs8l6yCzxVqv+jsbJ0CvVpI+EM/yno19Sf3vAk2xIV0v9ZAG+eMVokE0/UA4yRY+EBZK4kMeSubDWJTgMyV7MJqKN/RiHHgHELMIcd5hWUejTHAinDx8MWfMFsMdQgiEsXlgyJUH4muPqOuPJVcfclevX7dcuya+ckV89arEV1JxpQSUbaDstIvbZrtfEa9Nswas9OX9rkt6vJSKTNHWpNnzPObQBV4S3nO1n8UzZHfGxNWe0QsNuUb1bIhcczT6YvO6K1F5RWuj6FY0xLwnzGn1Pl9boazHi5jjAf1CHFt8KcNp5wV/6J241rzOQ2Cz7Go5Men0/h2YrWDSBst6lT3Iy5pfP3Gtu9WcdbjCwqwteqJwGSTzOkwAvUqBFa4R2FiD7fDey9ZLrw/79SbeYs6AQdcH3Rj28216Y4UGqUtksGaAYsNBxXquSQa83bHT1jwV4iZ+Ql9s8GCsLwhBZCuiEPhvKCWvN35cSenpEydPzvOeGDkh6sX3Jc2xfByf27lqmf6Bh7uwfmCvG6Vp1MiF8enBDb6OeEZpsjM9BEKSHprMIyyWd/dyJg32A3r7/hxUvElJOX2LIF6Z72D/l6dfyvRD00NwvuCAQbA0bqsg4srQNxE2opO4IrBZ+S4Sk+IPxjl4ff30Q35hdLI/bxS1ka0vN4nKhdOFZWSZYyxfEmOJpov0+kJROlgOBy7QoHDEBbNNHXhhkPP/BZA0Al1y3ZU639oMumPy1zwUoDu5QH7+10zSeb1p+0Bh3n8HwdMyvZ9dJvNE3fBjJK9eq7H0H3HVef+Jw3a+JgdzLbaoQuzJrYkC1QP23HXZ79DyZwRG3RtGN9G4ltCaiCDpWICstYQphC2o+hxBo3UMvTZVbu8zhmUtSg82jEEQhm2BZNBbyIadxRTCXagmvYXGcFhDr9vhdmCflWDwUhZJOaQgZd0kIzfoadPO4X59C1K2a6VsXO6xKcSamDiZnJCUzlciPWKHWGLqUKZwHE3SrEFHVqDrkFZrII2sQY3kXIKK44w5iYl00ZMS5AYd4M6xECkOokCS6UZiyBno0U53Dp75fAtEqZ2WFFvRVhWkICwTpn9SsgRJDTCVGn2jtksZbtJBKQWHQzPTaCwDHVIFuBAtzRiQjMXj1BA5TgJVh5RRjkTciW6qSZhep7vHPdCLPF4jRY4SNRq9j1RSjVSvY3RSOxkj1asZB5PKPVmuak92MaoMehRvYpR6qTaebtdqAQAAAAA=') format('woff2'),
  url('iconfont.woff?t=1617849092708') format('woff'),
  url('iconfont.ttf?t=1617849092708') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1617849092708#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chakanmima:before {
  content: "\e686";
}

.icon-bianji:before {
  content: "\e60d";
}

.icon-shanchu1:before {
  content: "\e63c";
}

.icon-phone-signal-full:before {
  content: "\e956";
}

